/*
Theme Name: 	QED Groups
Theme URI: 		https://www.qedgroupllc.com
Author:       	Graphinet Solution
Author URI:   	http://www.graphinetmedia.com/
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.0.0.0
Text Domain: 	qed-themes
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*helpers*/
 
div[style^="position: absolute; z-index: -10000; top: 0px;"]{display: none;}

.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center
}
.text-justify {
	text-align:justify
}
.text-nowrap {
	white-space:nowrap
}
.text-lowercase {
	text-transform:lowercase
}
.text-uppercase {
	text-transform:uppercase
}
.text-capitalize {
	text-transform:capitalize
}
.text-muted {
	color:#909090
}
.white {
	color:#fff;
}
.pink {
	color:#650D37;
}
.yellow {
	color:#C9952C;
}
.green {
	color:#ABCB77;
}
.blue {
	color:#2C5B6B
}
.offwhite {
	color:#eee;
}
.pink-bg {
	background-color: #650D37;
}
.yellow-bg {
	background-color:#C9952C;
}
.green-bg {
	background-color:#ABCB77;
}
.blue-bg {
	background-color:#2C5B6B
}
.font24 {
	font-size:24px;
}
/*margin hhelpers*/

.no-margin {
	margin:0px !important;
}
.m-b-35 {
	margin-bottom:35px;
}
/*letter-spacing*/
.letter-spacing-1 {
	letter-spacing:0px;
}
.letter-spacing-2 {
	letter-spacing:0px;
}
.letter-spacing-3 {
	letter-spacing:0px;
}

.inner-page-title{ margin-top:60px;}
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	border-radius:0px;
	line-height:1
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border: 1px solid #dcddde;
	border-radius: 30px;
	-webkit-border-radius: 30px;
}
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	padding:13px 20px 9px;
}
.section-title {
	font-size:35px;
	letter-spacing:0px;
	text-transform: uppercase;
	line-height:1.3;
	margin-top:40px;
	margin-bottom:30px;
}
#Header #Top_bar.is-sticky{height: 140px;}
#Header  #Top_bar.is-sticky #logo{max-height: 140px;}
#Header #Top_bar.is-sticky #logo img.logo-sticky{max-height: 140px;line-height: 140px !important;}
#Top_bar #logo {
	margin:0px !important;
	padding:10px 0px !important
}
#Top_bar .logo {
	margin:0px !important;
}
#Top_bar .menu_wrapper{ float:right}
.menu_wrapper {
	width:70%;
	margin-bottom:0;
	margin-top:10px;
}
.menu_wrapper #menu {
	clear:both;
	margin-top:15px;
	float:right;
	margin-bottom:15px;
}
#Top_bar .menu_wrapper .menu > li {
	display:inline-block;
	float:none
}
#Top_bar .menu li ul {
	background-image:none;
	background-color:rgba(255, 255, 255, 0.93) !important;
	padding:20px 40px 15px;
	left:-30%;
}


#Top_bar:not(.is-sticky) .menu li ul.sub-menu {
    padding-top: 40px !important;
}
#Top_bar .menu_wrapper .menu > li > a {
	padding:12px 0px 10px;
	font-size:16px;
	line-height:1;
	background-color:#fff
}
#Top_bar .menu > li ul li {
	width:auto;
	min-width:200px;
}
#Top_bar .menu > li ul li a {
	position:relative;
	font-size:16px;
	text-align:left;
	border:0px;
	white-space:pre;
}
#Top_bar .menu > li ul li a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	background-color: #C9952C;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#Top_bar .menu > li ul li a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
	color:#C9952C !important;
	background-color:transparent !important;
}
#Top_bar .menu_wrapper .menu > li:last-child > a {
	background-color:#C9952C;
	color:#fff;
	text-transform:uppercase
}
#Top_bar .menu_wrapper .menu > li > a span:not(.description) {
line-height:1
}
#Top_bar .menu > li:last-child > a span {
	line-height:2
}
#Top_bar .menu_wrapper .menu li ul li {
	text-align:left
}
#top-right-menu ul {
	margin:15px 0px 0px 0px;
	padding:0px;
}
#top-right-menu ul li ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	margin:0px;
	padding:5px;
	width:150px;
	background-color:#f2f2f2;
}
#top-right-menu ul li ul li {
	display:block;
	float:none;
	text-align:left
}
#top-right-menu ul li ul li + li {
	border-top:1px solid #ccc;
}
#top-right-menu ul li ul li a {
	padding:6px 10px;
	display:block
}
#top-right-menu ul li:hover ul {
	display:block;
	z-index:9999
}
#top-right-menu ul li {
	float:left;
	display:inline-block;
	line-height:1;
	position:relative
}
#top-right-menu ul li + li {
}
#top-right-menu ul.top-right-menu li + li::before {
content:"|";
font-size:12px;
}
#top-right-menu ul.top-right-menu li ul li + li::before {
content:"";
display:none
}
#top-right-menu ul li a {
	display:inline-block;
	font-size:14px;
	padding:0px 23px; color:#393939;
}
#top-right-menu ul li a:hover {color:#C9952C;}
.top-social-menu-wrap ul {
	margin:10px 0px 0px 0px;
	padding:0px;
}
.top-social-menu-wrap ul li {
	float:left;
	display:block;
	line-height:1;
	width:auto
}
.top-social-menu-wrap ul li a {
	display:inline-block;
	font-size:20px;
	padding:0px 8px;color:#393939;
}
.top-social-menu-wrap ul li a:hover{color:#C9952C;}
.top-social-menu-wrap ul li:last-child a {
	padding-right:0
}
.top-search-form {
	position:relative;
	margin:15px -25px 0 20px;
}
.top-search-form .field {
	background-color:#fff;
	color:#8d8d8d;
	font-size:14px;
	border:1px solid #dcddde;
	border-radius:35px;
	-webkit-border-radius:35px;
	-moz-border-radius:35px;
	padding:5px 25px 5px 20px;
	line-height:32px;
	margin-bottom:0
}
.top-search-form .search-btn {
	position:absolute;
	right:15px;
	background-color:transparent;
	color:#393939;
	box-shadow:none;
	background-image:none;
	padding:6px;
	top:6px;
	margin:0
}
.top-search-form .search-btn i {
	font-size:15px;
	color:#393939;
}
.qimage {
	background-image: url(img/q-transparent.png);
	background-repeat: no-repeat;
	background-position: right 60px bottom -50px;
	background-size: 40%;
}
.headingcolor2 {
	color: #936c1c
}
/*tabs*/
 
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab>a {
	padding-left:100px;
	font-size:28px;
	color:#326d7d;
	background-repeat:no-repeat;
	border:0px;
	transition: none;
	-webkit-transition: none;
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab>a {
	color:#b4b4b4;
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	background-position:0 0;
	transition: none;
	-webkit-transition: none;
	position:relative;
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab>a:hover {
	background-color:transparent
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a {
	color:#326d7d;
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab {
	margin-top:40px;
}
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-md .vc_tta-tabs-container, .wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-md .vc_tta-tabs-container {
	-ms-flex-preferred-size: 44% !important;
	flex-basis: 44% !important;
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab>a:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	display:block;
	background-repeat: no-repeat;
	background-size: 75%;
	width:70px;
	height: 100%;
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	display:block;
	background-repeat: no-repeat;
	background-size: 75%;
	width:70px;
	height: 100%;
}

.qed-home-service-text-wrapper{padding-top: 50px ;
padding-right: 0px;
padding-bottom: 50px ;
padding-left: 40px ;}
.searivesicons a.icon2:before {
	background-image: url(img/s-icon1.svg);
}
.searivesicons a.icon4:before {
	background-image: url(img/organizational.svg);
}
.searivesicons a.icon3:before {
	background-image: url(img/global-health-solution.svg);
}
.searivesicons a.icon6:before {
	background-image: url(img/data-analysis.svg);
}
6  .searivesicons a.icon2:hover:before {
background-image: url(img/s-icon1-hover.svg);
}
.searivesicons a.icon4:hover:before {
	background-image: url(img/organizational-hover.svg);
}
.searivesicons a.icon3:hover:before {
	background-image: url(img/global-health-solution-hover.svg);
}
.searivesicons a.icon6:hover:before {
	background-image: url(img/data-analysis-hover.svg);
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a.icon2:before {
	background-image: url(img/s-icon1-hover.svg);
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a.icon4:before {
	background-image: url(img/organizational-hover.svg);
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a.icon3:before {
	background-image: url(img/global-health-solution-hover.svg);
}
.wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab.vc_active>a.icon6:before {
	background-image: url(img/data-analysis-hover.svg);
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs {
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab>a {
	font-size:32px;
	color:#C9952C;
	background-repeat:no-repeat;
	border:0px;
	transition: none;
	-webkit-transition: none;
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab>a {
	color:#b4b4b4;
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	background-position:0 0;
	transition: none;
	-webkit-transition: none;
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab>a:hover {
	background-color:transparent
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab.vc_active>a {
	color:#a4833f;
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab.vc_active>a span {
	border-bottom:4px solid #C9952C
}
.wpb-js-composer .vc_tta.vc_general.yellow-tabs .vc_tta-tab {
	margin-top:50px;
}
/*news-search-form-wrap*/
 

.news-search-form-wrap {
	position:relative;
	margin-top:45px;
}
.news-search-form-wrap .form-control {
	margin-bottom:0;
	width:80%;
	padding:8px 20px;
	font-size:14px;
}
.news-search-form-wrap .btn.searchbtn {
	position:absolute;
	right:0px;
	color:#fff;
	box-shadow:none;
	background-image:none;
	padding:13px 6px 8px 6px;
	top:4px;
	margin:0;
	width:15%;
	font-size:16px;
}
.subscribe {
	position:relative;
	margin:15px 0 0 0;
}
.subscribe .field {
	margin-bottom:0;
	width:74%;
	padding:8px 20px;
	font-size:14px;
}
.subscribe .btn.subscribebtn {
	position:absolute;
	right:0px;
	color:#fff;
	box-shadow:none;
	background-image:none;
	padding:11px 6px 7px 6px;
	top:4px;
	margin:0;
	width:19%;
	font-size:15px;
	text-transform:uppercase; background-color:#630a36;
}
.socail-icons {
	float:right;
	margin:6px 0px 7px
}
.socail-icons ul {
}
.socail-icons ul li {
	float: left;
display: block;
line-height: 1;
width: auto;
}
.socail-icons ul li + li {
	padding-left:10px;
}
.socail-icons ul li a {
	color:#fff;
	width:48px;
	height:48px;
	display:inline-block;
	text-align:center;
	background-color:#650D37;
	line-height:1;
	font-size:20px;
}
.socail-icons ul li a:hover {
	background-color:#2C5B6B;
}
.socail-icons ul li a i {
	color:#fff;
	padding-top:12px;
	display: inline-block;
}
/*news-listing-wrapper*/

.home-post-item{}
.news-listing-wrapper .posts_group.grid.col-1 .post-item {
	width: 99%;
	margin: 0 4% 15px;
	clear: both;
}
.news-listing-wrapper .posts_group.grid.col-1 .post-item .news-list .news-content {
	padding: 10px
}
.news-listing-wrapper .posts_group.grid.col-2 {
	margin:0 -4%
}
.news-listing-wrapper .posts_group.grid.col-2 .post-item {
	width: 41.99%;
	margin:0 4% 75px
}

.news-listing-wrapper .posts_group.grid.col-3 .home-post-item .news-list{
 
	margin: 0 4% 15px;
 
}


.news-listing-wrapper .grid .post-item {
}
.news-listing-wrapper .news-list {
	border:1px solid #ccc;
}
.news-listing-wrapper .posts_group.grid.col-2 .news-img-wrap {
	overflow:hidden
}
.news-listing-wrapper .posts_group.grid.col-3 .news-img-wrap {
	overflow:hidden
}
.news-listing-wrapper .posts_group.grid.col-2  .news-list .news-content h2 {
	font-size:21px;
}
.news-listing-wrapper .posts_group.grid.col-3  .news-list .news-content h2 {
	font-size:21px;
}
.news-listing-wrapper  .news-list .news-content {
	padding:25px;
	overflow:hidden;
}
.news-listing-wrapper  .news-list .news-content h2 {
	text-transform:uppercase;
	height:105px;
	line-height:35px;
	overflow:hidden;
	margin-bottom:0
}
.news-listing-wrapper.project-listing-wrapper .news-list .news-content h2 {
	margin-bottom:20px
}
.news-listing-wrapper  .news-list .news-content h2 a {
	color:#650D37;
	font-weight:bold;
}
.news-listing-wrapper  .news-list .news-content .news-cat a {
	color:#849f5b;
}
.news-listing-wrapper  .news-list .news-content .news-excerpt {
	margin-top:30px;
	color:#000
}
.news-listing-wrapper  .news-list .news-content .readmorewrap {
	margin-top:20px0000000
}
.news-listing-wrapper  .news-list .news-content .readmorewrap a {
	color:#849f5b;
	font-weight:bold;
}
/*pageination*/
.pager {
	text-align:right;
}
.pager .pages {
	margin:10px 0px;
	font-size:20px;
	background:none !important;
}
.pager .pages a, .pager .pages span.page-numbers {
	width:auto;
	background:transparent !important;
}
.pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current {
	color:#326d7d !important;
}
.pager .pages a, .pager .pages span.page-numbers {
	color:#C9952C !important;
}
.pager .pages a {
	padding:0px 8px;
}
/*slider*/
.sstitle {
	position:absolute;
	top:45%;
	right:139px;
	z-index:99
}
.sstitle h2 {
    text-transform:uppercase;
	color:#fff;
	font-size:38px;
}
.sstitle h2 span {
	display:inline-block;
}
.overlay {
	background-color:rgba(0, 0, 0, 0.49);
	position:absolute;
	left:0;
	right:0px;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}
.wpb_wrapper > div.qed-slider-wrapper {
	margin-bottom:40px;
}
.qed-slider-wrapper {
	width:100%;
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden
}
.qed-slider-wrapper .slider-image {
	background-size: 100%;
	background-repeat:no-repeat;
	float:left;
	background-position:0 0;
	position:relative;
	z-index:99;
	width:100%;
}
.qed-slider-wrapper .slider-image::before {
content:"";
position:absolute;
left:0;
top:0;
bottom:0;
width:276px;
height:100%;
z-index:100;
background-color:#fff;
}
.story-info-box {
	width:36%;
}
.qed-slider-wrapper .story-info-box {
	padding:20px 0px 15px;
	margin-left:104px;
	position:relative;
	z-index:101
}
.qed-slider-wrapper .story-info-box .story-header {
	padding:20px 30px 15px;
}
.qed-slider-wrapper .story-info-box .story-body {
	background-color:#fff;
	padding:20px 25px 5px;
	margin-bottom:30px;
	border:1px solid #dddddd;
	border-top:0px solid #fff;
}
.story-content {
	margin-bottom:20px;
	min-height:88px;
}
.read-more-url a {
	text-transform:uppercase
}
.qed-slider-wrapper .story-info-box .story-header h3 {
	color:#fff;
	text-transform:uppercase;
	height:90px;
	font-size:24px;
	display: table-cell;
	vertical-align: middle;
}
.story-prev {
	font-size:28px;
	padding:5px;
	cursor:pointer;
	margin:0px 0 0px 40px;
}
.story-next {
	font-size:28px;
	padding:5px;
	cursor:pointer;
	margin:0px 0 0px 30px;
}
/*slider right*/
.story-box-right .sstitle {
	left:139px;
}
.story-box-right.qed-slider-wrapper .slider-image {
	float:right;
}
.story-box-right.qed-slider-wrapper .slider-image::before {
left:auto;
right:0px;
}
.story-box-right.qed-slider-wrapper .story-info-box {
	margin-right:104px;
	float:right;
}
.story-box-right .slider-arrows {
	text-align:right
}
.story-box-right .slider-arrows .story-prev {
	margin:0px 30px 0px 0px;
}
.story-box-right .slider-arrows .story-next {
	margin:0px 30px 0px 0;
}
.slider-infobox-pink .sstitle h2 span {
	border-bottom:2px solid #791746;
}
.slider-infobox-pink .story-prev, .slider-infobox-pink .story-next {
	color:#791746;
}
.slider-infobox-pink.qed-slider-wrapper .story-info-box .story-header {
	background-color:#791746;
}
.slider-infobox-pink .read-more-url a {
	color:#791746;
}
.slider-infobox-green .sstitle h2 span {
	border-bottom:2px solid #ABCB77;
}
.slider-infobox-green .story-prev, .slider-infobox-green .story-next {
	color:#ABCB77;
}
.slider-infobox-green.qed-slider-wrapper .story-info-box .story-header {
	background-color:#ABCB77;
}
.slider-infobox-green .read-more-url a {
	color:#ABCB77;
}
.slider-infobox-yellow .sstitle h2 span {
	border-bottom:2px solid #C9952C;
}
.slider-infobox-yellow .story-prev, .slider-infobox-yellow .story-next {
	color:#C9952C;
}
.slider-infobox-yellow.qed-slider-wrapper .story-info-box .story-header {
	background-color:#C9952C;
}
.slider-infobox-yellow .read-more-url a {
	color:#C9952C;
}
.slider-infobox-blue .sstitle h2 span {
	border-bottom:2px solid #326d7d;
}
.slider-infobox-blue .story-prev, .slider-infobox-blue .story-next {
	color:#326d7d;
}
.slider-infobox-blue.qed-slider-wrapper .story-info-box .story-header {
	background-color:#326d7d;
}
.slider-infobox-blue .read-more-url a {
	color:#326d7d;
}

.home-news-section{ display:none;}

.contact-expert h2 {
	font-size:36px;
	font-weight:bold;
}
.contact-expert h3 {
	font-size:24px;
	text-transform:uppercase;
	margin:40px 0px 20px 0px;
	padding:0px 0px 20px;
	position:relative
}
.contact-expert h3::after {
content:"";
height:1px;
background-color: #2C5B6B;
width:50%;
position:absolute;
bottom:0;
left:0
}
.contact-expert p {
	margin-bottom:20px !important;
}
.contact-image .wpb_wrapper > div {
	margin-bottom:0
}
.contact-image img {
	position:absolute
}
.no-margin .wpb_wrapper > div {
	margin-bottom:0
}
.contact-us-wrap > div {
	margin-bottom:35px;
}
.contact-us-wrap > div .form-control {
	font-size:14px;
	padding:10px 24px;
	height:40px;
	line-height:40px;
	color:#326d7d;
}
.contact-us-text {
	margin:40px 0px 40px;
}
.client-listing .wpb_wrapper > div {
	margin-bottom:70px;
}
.client-slider-wrapper {
	position:relative;
	margin-top:40px;
}
.client-slider-wrapper h3 {
	font-size:45px;
	margin-bottom:70px;
	padding-top:70px;
}
.client-info-box {
	padding:40px 145px 40px;
}
.slide-reload-btn {
	position: absolute;
	top: 50%;
	height: 70px;
	width: 70px;
	left: 0;
	right: 0;
	margin:-40px auto 0 auto;
	background-color:#fff;
	cursor:pointer
}
.client-listing .line-bottom {
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
-webkit-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
	-webkit-transition-delay:0.3s;
	transition-delay:0.3s;
	height:0;
	position: absolute;
	top:50%;
	width: 1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color:#707070
}
.client-listing .line-top {
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
-webkit-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
	-webkit-transition-delay:0.4s;
	transition-delay:0.4s;
	height:0;
	position: absolute;
	top: 0;
	width: 1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color:#707070
}
.client-listing.animated .line-bottom {
	height: 50%;
}
.client-listing.animated .line-top {
	height: 50%;
}
.client-slider-image img {
	margin:0 !important
}
.client-info-box:first-child .client-slider-image img {
	float:right;
	margin:0
}
.client-info-box:first-child {
	text-align:right;
}
.slick-slide.slick-current.slick-active .client-info-box:first-child {
	text-align:right
}
.slick-slide.slick-current.slick-active .client-info-box:first-child .client-slider-image img {
	float:right;
	margin:0
}
.slick-slide.slick-current.slick-active .client-info-box .client-slider-image img {
	margin:0
}

#joint-ventures{ clear:both;}
#all-clients-list  .client-slider-image{padding: 35px;
border: 1px solid #f8f3f3;}

.board-of-directors .leadership-list .leadership-meta{ display:none;}
#application-slider {
	padding-right:104px;
}
#application-slider .application-slider-text {
	float:left;
	margin-top:70px;
}
#application-slider .application-slider-video {
	float:left;
	padding-top:45px;
	padding-right:45px;
}
#application-slider .application-slider-video img {
	width:100%;
	height:auto;
}
#application-slider .application-slider-video a {
	position:relative;
	display:block;
	background-color:#791746;
}
#application-slider .application-slider-video a:after {
	content:"";
	position:absolute;
	left:45px;
	top:-45px;
	bottom:0;
	width:100%;
	height:100%;
	background-color:#791746;
	z-index:-1
}
#application-slider .application-slider-video a span.overlay-video {
-webkit-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
	opacity:0;
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background-image: url(img/video-icon.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#application-slider .application-slider-video a:hover span.overlay-video {
	opacity:1;
	background-color:rgba(0, 0, 0, 0.19);
}
#application-slider h2 {
	font-weight:bold;
	font-size:32px;
	margin-bottom:70px;
	color:#791746;
}
#application-slider ul.slick-dots {
	margin:40px 0px 70px 33.33333333%;
	text-align:center;
	list-style:none;
}
#application-slider ul.slick-dots li {
	display:inline;
}
#application-slider ul.slick-dots li button {
	font-size:48px;
	font-weight:bold;
	background-color:transparent;
	color:#b7b7b7;
	box-shadow:none;
	margin-bottom:0;
	border:0;
	background-image:none
}
#application-slider ul.slick-dots li.slick-active button {
	color:#C9952C;
}
/*leadership-list*/
.leadership-list {
}
.leadership-list .leadership-title {
	margin-top:20px;
}
/*select-arrow*/
.select-arrow {
	position:relative;
	background-image: url(img/select-arrow.png);
	background-repeat:no-repeat;
	background-position: right center
}
.select-arrow select {
	width:100%;
	background-color:transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/*vision-mison-infographic*/

#our-values {
	background-position:top center;
	color:#000;
	font-size:20px;
	line-height:1.4;
	background-repeat:no-repeat
}
#our-values h3 {
	margin-bottom:70px;
	font-size:40px;
}
#our-values .about-vision-bg h3 {
	color:#C9952C;
}
#our-values .about-news-bg h3 {
	color:#2C5B6B;
	margin-bottom:30px
}
#our-values .about-values-bg h3 {
	color:#C9952C;
}
#our-values .about-mission-bg h3 {
	color:#abcb76;
}
.about-vision-bg .vc_column-inner > .wpb_wrapper {
	margin-left: 26%;
	padding: 45px 0px 0px 45px;
}
.about-news-bg .vc_column-inner > .wpb_wrapper {
	margin-left: 26%;
	padding: 95px 0px 45px 45px;
}
.about-values-bg .vc_column-inner > .wpb_wrapper {
	padding: 0px 0px 0px 45px;
}
.about-mission-bg .vc_column-inner > .wpb_wrapper {
	padding: 45px 0px 45px 45px;
}
.wpb_gallery_slides ul li a {
	position:relative;
	display:block;
	border:1px solid #fff;
	overflow:hidden;
	background-color:#000
}
.wpb_gallery_slides ul li a img {
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25)
}
.wpb_gallery_slides ul li a:hover img {
	-webkit-transform:scale(1.55);
	-moz-transform:scale(1.55);
	-ms-transform:scale(1.55);
	-o-transform:scale(1.55);
	transform:scale(1.55)
}
.google-map {
	margin:20px 0px;
	width:90%;
}
.google-map iframe {
	width:100%;
}
.single.single-projects h1 {
	font-size:40px;
}
.single.single-news h1 {
	font-size:40px;
}
.single.single-impactstories h1 {
	font-size:40px;
}
.single-projects .wpb_text_column.wpb_content_element a {
	color:#C9952C;
}
.single-news .wpb_text_column.wpb_content_element a {
	color:#C9952C;
}
.single-projects .the_content_wrapper .addtoany_content.addtoany_content_bottom {
	position: absolute;
	bottom: 20px;
}
.news-listing-wrapper.project-listing-wrapper {
	margin-bottom:0px;
}
/*footer*/
#Footer.main-footer {
	background-color:#f2f2f2;
}
.footer-copyright {
	color:#650D37;
	clear:both;
	float:right;
	margin-top:15px;
}
ul#menu-footer-menu {
	list-style:none;
	margin:0px;
	padding:0px;
	background:none !important;
}
ul#menu-footer-menu li {
	float:left;
	display:inline-block;
}
ul#menu-footer-menu li a {
	position:relative
}
ul#menu-footer-menu li:first-child a {
	padding-left:0
}
ul#menu-footer-menu li a {
	padding-left:10px;
	padding-right:10px;
}
ul#menu-footer-menu li + li a::before {
content: "|";
font-size: 14px;
position: absolute;
left: -3px;
}
body:not(.home) .news-listing-wrapper .slider-arrows {
    display: none;
}
.contact-us-wrap > div .form-control {height: 43px;line-height: 26px;}


.prjt-item-wrap:first-child{border-bottom: 1px solid #cccccc;}
.prjt-item-wrap {
    line-height: 1.5em;
    padding: 30px 0 40px 0;
    border-bottom: 1px solid #cccccc;
    display: inline-block;
    width: 100%;
}
.prjt-item-wrap h3.prjt-title { font-weight: bold;}
.the_projects_listing_wrapper.qed-loading-report {
    opacity: 0.5;
    position: relative;
    display: inline-block;
}
.the_projects_listing_wrapper.qed-loading-report:before {
    content: "";
    background: #C9952C;
    width: 100%;
    height: 100%;
    position: absolute;
    float: left;
    z-index: 100;
    display: inline-block;
    opacity: 0.3;
}
.qed-filter-inn-wrap {
    background-color: #dcddde;
    padding: 20px 15px;
    margin-bottom: 25px;
}
.qed-filter-inn-wrap h5 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 19px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.qed-filter-inn-wrap ul.qed-filter-list-wrap {
    list-style: none;
    margin: 0;
}
.qed-filter-inn-wrap ul.qed-filter-list-wrap li.qed-filter-list-item {
    color: #231F20;
    font-size: 13px;
    line-height: 14px;
}
/* 
.qed-filter-list-item label {
	padding-left: 26px;
	position: relative;
	line-height: 1.5;
}

.qed-filter-list-item label input[type="checkbox"] {
	position: absolute;
	left: 0;
	top: 0;
}

 */

/*.qed-extra-urls h4.vc_custom_heading {
    background-color: #e1e8e9;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 700;
    padding: 10px 25px 10px 25px;
    color: #5c6f7b;
    letter-spacing: 1px;
} */
.qed-sis_lists_wrap .qed_ss_title h4 {
    background-color: #e1e8e9;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 700;
    padding: 10px 25px 10px 25px;
    color: #5c6f7b;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.qed-extra-urls h4.vc_custom_heading + div ul {
    margin: 0;
}
.qed-extra-urls h4.vc_custom_heading + div ul li {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    padding-top: 0;
    list-style: none;
    padding: 0 15px 8px;
    font-size: 16px;
    line-height: 16px;
}

.qed-sis_lists_wrap ul.qed-sis_lists {
	margin: 0;
}
.qed-sis_lists_wrap li.qed-ss-item {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    padding-top: 0;
    list-style: none;
    padding: 0 15px 8px;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.qedproject-infowrapper .wpb_text_column.wpb_left-to-right > div > p:nth-child(3) { display: none; }




body.page-id-1523 .column.one.news-search-form-wrap {
margin-top: 0;
}

.qed-filter-list-item label {
	padding-left: 26px;
	position: relative;
	line-height: 1.5;
}

.qed-filter-list-item label input[type="checkbox"], .qed-filter-list-item label input[type="radio"] {
	position: absolute;
	left: 0;
	top: 0;
}

.report_listing-title{
	padding: 10px;
	font-size: 20px;
	margin-top: 37px;
}

.fltrclear {
	cursor: pointer; 
	display: inline-block;
	padding-bottom: 8px;
	font-weight: bold;
}








@media (max-width: 991px) {
#Top_bar #logo{ height:130px !important; line-height:1 !important;}
#Top_bar a.responsive-menu-toggle{ top: 70px !important;}
.menu_wrapper{margin-top: 0px;}
#Top_bar .logo {
width:150px;
padding-top:10px;
}
#Top_bar #logo img {
width:150px;
height:120px;
vertical-align:top
}
.column.one.qedtopmenu {
 display: none;
}
.section-title {
font-size: 20px;
letter-spacing: 0px;
line-height: 1.3;
margin-top: 30px;
margin-bottom: 20px;
}
.news-listing-wrapper .posts_group.grid.col-3 .news-list .news-content h2{ font-size:16px;line-height:1.3}
.news-listing-wrapper .posts_group.grid.col-2 .news-list .news-content h2{font-size:16px;line-height:1.3}
.qed-slider-wrapper .story-info-box{ margin:25% auto 15px !important;
width: 90%;
float: none !important;}
.sstitle h2{ font-size: 18px; text-align: center;}
.qed-slider-wrapper .slider-image::before { top:32%; width:100%;}
.story-box-right .sstitle {
    left: 5%;
}
.sstitle {  
   left: 5%; 
    top: 5%;
    right: 5%;
   
}
.qed-slider-wrapper .story-info-box .story-header h3{ font-size:16px;line-height:1.3}
.qed-slider-wrapper .story-info-box .story-header {
    padding: 15px 10px 15px;
}
.qed-slider-wrapper .story-info-box .story-body{padding: 15px 10px 15px;}
.client-info-box{padding: 20px 23px 10px;}

.home-news-section{ display: block;}
.slider-arrows{ text-align:center;}
.story-box-right .slider-arrows{text-align:center;}
.story-prev{ margin-left:0}
.story-box-right .slider-arrows .story-next{ margin-right:0}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading{ display:none !important;}
.wpb-js-composer .vc_tta-container .vc_tta:not([class*="vc_tta-pageable"]) .vc_pagination{ display:block !important}
.vc_pagination-color-grey.vc_pagination-style-flat .vc_pagination-trigger, .vc_pagination-color-grey.vc_pagination-style-outline .vc_active .vc_pagination-trigger, .vc_pagination-color-grey.vc_pagination-style-outline .vc_pagination-trigger:hover{background-color: #650D37 !important;}
.vc_pagination-color-grey.vc_pagination-style-outline .vc_pagination-trigger {

    border-color: #650D37 !important;

}
.qed-home-service-text-wrapper{padding-top: 10px ;
padding-right: 10px;
padding-bottom: 10px ;
padding-left: 10px ;}
.client-info-box{ float:left}
.slide-reload-btn{ width:50px; height:50px; margin: -24px auto 0 auto;}
.client-listing .line-top{ display:none
}
.client-listing .line-bottom{display:none
}
#text-2 {    clear: both; padding-bottom:0;}
#text-2 p{ margin-bottom:0}
.google-map {margin: 0px 0px;    width: 100%;    clear: both;}
.client-slider-wrapper{ margin-top:20px;}
.wpb_wrapper > div.qed-slider-wrapper{ margin-bottom:20px;}
.wpb-js-composer .vc_tta-tabs.vc_tta-has-pagination:not(.vc_tta-tabs-position-bottom) {
    padding-bottom: 30px !important;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-tabs-container, .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container{ display:none !important}
.homeservices .vc_col-sm-1{ display:none;}
.homeservices .vc_col-sm-11{ width: 100%;}
.client-listing .wpb_wrapper > div {  margin-bottom: 20px;}
.socail-icons{ margin:30px auto;float: none;
display: table;}
.socail-icons ul li a{ width: 40px;
height: 40px;font-size: 16px;}
#custom_html-2{ clear:both}
#custom_html-3{ clear:both; }
#Footer .widgets_wrapper .widget{ padding:0}
.footer-copyright{ float:none; margin:0px; padding:0}
.wpb_wrapper > div {

    margin-bottom: 15px;

}
.vc_btn3.vc_btn3-size-md{padding: 8px 20px 6px 20px;}
.subscribe .field{width: 62%;}
.subscribe .btn.subscribebtn{width: 37%;}
.single.single-projects h1 {
font-size: 22px;
line-height: 29px;
}
.single.single-news h1 {
font-size: 22px;
line-height: 29px;
}
.single.single-impactstories h1 {
font-size: 22px;
line-height: 29px;
}
#Side_slide #menu ul li a{ margin-right:40px;}
.news-search-form-wrap .form-control{width: 100% !important;}
.news-search-form-wrap .btn.searchbtn{position: relative !important;top: auto !important;margin: 14px 0px 0!important;width: 100% !important;display: block;}
}
@media only screen and (min-width: 48em) and (max-width: 61em) {
.qed-slider-wrapper .story-info-box{margin: 15% auto 15px !important;}
h1, .text-logo #logo {
font-size: 22px !important;
line-height: 29px !important;
}
}
@media only screen and (min-width: 61em) and (max-width: 72em) {

#Top_bar #logo{ height:130px !important; line-height:1 !important;} 
#Top_bar .logo {
width:150px;
padding-top:10px;
}
#Top_bar #logo img {
width:150px;
height:120px;
vertical-align:top
}
.menu_wrapper{ width: 74%;}
h1, .text-logo #logo {
font-size: 34px !important;
line-height: 40px !important;
}
.single.single-projects h1 {
font-size: 34px;
line-height: 40px;
}
.single.single-news h1 {
font-size: 34px;
line-height: 40px;
}
.single.single-impactstories h1 {
font-size: 34px;
line-height: 40px;
}
@media only screen and (min-width: 72em) and (max-width: 79em) {
}
@media only screen and (min-width: 79em) and (max-width: 90em) {
.story-info-box {
width:42%
}
.news-listing-wrapper .post-item .news-list .news-content h2 {
text-transform:uppercase;
height:115px;
overflow:hidden;
line-height:1.3
}
 .news-listing-wrapper .posts_group.grid.col-2 .news-list .news-content h2 {
font-size:21px;
}


.news-listing-wrapper .posts_group.grid.col-3 .news-list .news-content h2 {
font-size:21px;
}
 .qed-slider-wrapper .story-info-box .story-header h3 {
font-size:22px;
}
 .wpb-js-composer .vc_tta.vc_general.searivesicons .vc_tta-tab > a {
font-size:25px;
}
 .news-listing-wrapper .posts_group.grid.col-2 .news-img-wrap {
overflow:hidden
}
.news-listing-wrapper .posts_group.grid.col-3 .news-img-wrap {
overflow:hidden
}
}
@media (max-width: 767px) {

}
